local fn = _gn(0x90237103F27F7937)
--- eventData: see EVENTS_UI_GET_MESSAGE
function Global.EventManagerPeekEvent(hash, eventData)
	return fn(_ch(hash), _ii(eventData) --[[ may be optional ]], _r)
end
